.card {
    background-color: whitesmoke;
    height: 270px;
}

#loan-btn {
    background-color: rgb(74, 211, 74);
    color: black;
    margin-top: 95px;
}

#bank-btn {
    background-color: rgb(224, 224, 0);
    color: black;
    width: 124px;
}

#work-btn {
    width: 124px;
}

#buy-btn {
    background-color: rgb(0, 196, 245);
    color: black;
    margin-top: 15px;
    width: 200px;
}

#repay-loan-btn {
    background-color: rgb(226, 35, 35);
    margin-top: 59px;
}

#computer-card {
    width: 57.6rem;
    height: 200px;
}

#price-tag {
    font-size: 150%;
    margin-top: 20px;
}

#image {
    max-height: 165px;
}

#balance-text {
    margin-top: 10px;
}

#balance-amount {
    margin-top: 10px;
    float: right;
}

#loan-text {
    margin-top: 10px;
    float: right;
}

#loan-amount {
    margin-top: 10px;
    float: right;
}

#pay-amount {
    margin-top: 10px;
    float: right;
}

#pay-text {
    margin-top: 10px;
}